{
   "author": "AEGIS VISUALS",
   "brand": "Toyota",
   "class": "traffic",
   "country": "Japan",
   "description": "Credits:\u003cbr\u003eModel - Genki (Wangan Midnight PS3)\u003cbr\u003eData base - Opperslang + Just Kauser Traffic",
   "name": "τraffic Japan | Toyota Mark II JZX90 Tourer V Taxi",
   "specs": {
      "acceleration": "9.0s 0-100",
      "bhp": "54 bhp",
      "pwratio": "26.85 kg/hp",
      "topspeed": "200km/h",
      "torque": "430 Nm",
      "weight": "1450 kg"
   },
   "spec": {
      "acceleration": 9,
      "bhp": 54,
      "pwratio": 26,
      "topspeed": 200,
      "torque": 430,
      "weight": 1450
   },
   "tags": [
      "traffic",
      "AEGIS"
   ],
   "version": "1.0",
   "year": 1996,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "traffic_aegis_toyota_markii_taxi",
   "prettified_key": "τraffic Japan | Toyota Mark II JZX90 Tourer V Taxi",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/traffic_aegis_toyota_markii_taxi/",
   "notes": "",
   "checksums": null
}
